import BlockButtonSpacingPanel from './panels/BlockButtonSpacingPanel';

export default function ButtonLayoutTab( {attributes, setAttributes} ) {
	return (
		<>
			{/* Block Button Layout Panel */}
			<BlockButtonSpacingPanel attributes = {attributes} setAttributes = {setAttributes} />
		</>
	);
}
